.region {
    display: block;
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    padding: 0;
}

.stage{
    width:95%;
    max-width:calc(100% - 30px);
    margin:0 auto;
    padding:0;
}
@media(min-width:1450px){
    .stage{
        width:1400px;
        margin:0 auto;
        padding:0;
    }
}
